
QGIS Application - Bug report #943

Incorrect tabulation order in gps plugin

2008-02-08 10:27 AM - cdavilam -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11002

Description

Tabulation order of text/combo boxes in all gps plugin tabs but "Load gpx file" is messed

Associated revisions

Revision 8386fefe - 2010-02-11 01:18 PM - Jürgen Fischer

use signals to mark project dirty when canvas layer or extents change (fixes #943)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12926 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision b1e241a0 - 2010-02-11 01:18 PM - Jürgen Fischer

use signals to mark project dirty when canvas layer or extents change (fixes #943)

git-svn-id: http://svn.osgeo.org/qgis/trunk@12926 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-02-16 12:47 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
